/* Hide flags */
.country-selector
{
    display: none !important;
}
/* ************************** Carousel with Banner test ************************** */
#block-views-slideshow-block .views-slideshow-controls-bottom.views-banner-full-width
{
    width: 100%;
    height: 50px;
    left: 0px;
    bottom: 0px;
    margin-left: 0px;
    font-size: 1.6em;
    text-transform: uppercase;
    line-height: 1em;
}
#block-views-slideshow-block .views-slideshow-controls-bottom .views-banner-title
{
    color: #fff;
    position: absolute;
    bottom: 0px;
    left: 0px;
    height: 100%;
    width: 100%;
    display: none;
    padding: 5px 0px;
}
    #block-views-slideshow-block .views-slideshow-controls-bottom .views-banner-title.active
    {
        background-image: none!important;
        display: block;
    }
#block-views-slideshow-block .views-slideshow-controls-bottom.views-banner-full-width .views-banner-field-title
{
    float: left;
    width: 80%;
    height: 100%;
}
#block-views-slideshow-block .views-slideshow-controls-bottom.views-banner-full-width .views-banner-background
{
    position: absolute;
    bottom: 0px;
    left: 0px;
    height: 100%;
    width: 100%;
    background-color: #333333;
    -moz-opacity: 0.6;
    -khtml-opacity: 0.6;
    -webkit-opacity: 0.6;
    opacity: 0.6;
    -ms-filter: progid:DXImageTransform.Microsoft.Alpha(opacity=60);
    filter: alpha(opacity=60);
}
#block-views-slideshow-block .views-slideshow-controls-bottom.views-banner-full-width .arrow-left
{
    float: left;
    height: 100%;
    width: 10%;
    text-align: center;
    cursor: pointer;
    background: url(../img/carousel/left-chevron.png) center center no-repeat;
}
#block-views-slideshow-block .views-slideshow-controls-bottom.views-banner-full-width .arrow-right
{
    float: right;
    height: 100%;
    width: 10%;
    text-align: center;
    cursor: pointer;
    background: url(../img/carousel/right-chevron.png) center center no-repeat;
}
@media (max-width:960px)
{
    body.responsive .carousel-advanced #block-views-slideshow-block .views-slideshow-controls-bottom.views-banner-full-width div[class*='views-banner-']
    {
        display: none;
    }
}
/* ************************** Carousel with Banner test ************************** */
/* My Palladia link on dashboard */
.widget-container .my-palladia .content-box{
	border: 1px solid #dddddd;
	padding: 2.2em 1em 1em 1em;
	margin-bottom: 15px;
}
.widget-container .my-palladia h2{
 margin: 0;
	padding: 0.5em 1em 0.4em 0.5em;
	color: #fff;
	text-transform: uppercase;
	background: #007bbf; /* Old browsers */
	background: -moz-linear-gradient(top,  #007bbf 0%, #007bbf 50%, #0072b1 53%, #0470ae 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#007bbf), color-stop(50%,#007bbf), color-stop(53%,#0072b1), color-stop(100%,#0470ae)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #007bbf 0%,#007bbf 50%,#0072b1 53%,#0470ae 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #007bbf 0%,#007bbf 50%,#0072b1 53%,#0470ae 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #007bbf 0%,#007bbf 50%,#0072b1 53%,#0470ae 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #007bbf 0%,#007bbf 50%,#0072b1 53%,#0470ae 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#007bbf', endColorstr='#0470ae',GradientType=0 ); /* IE6-9 */
    border: 1px solid #dddddd;
	border-bottom: none;
    font-size:2.10em;
    font-family: proxima-nova-condensed, Helvetica, Arial, sans-serif;
    line-height:1.1;
}
.widget-container .my-palladia-link
{
    padding-top:10px;
    display: block;
}
/* My Palladia link on dashboard */